package com.zhongshu.card.client.type;

import lombok.Getter;

/**
 * 数据类型
 */
public enum MessageType {
    Info("消息"),
    Warn("警告"),
    Error("故障"),
    ;

    @Getter
    private String remark;

    MessageType(String remark) {
        this.remark = remark;
    }
}
